Subject: Re: Martin Maryland
From: "Steve Bamford ARC" <[email-masked]>
To: "Ivan Pliopas" <[email-masked]>
Date: Sun, 13 Jul 2003 22:38:54 -0700

----- Original Message ----- 
  From: Ivan Pliopas 
  To: [email-masked] 
  Cc: [email-masked] 
  Sent: Friday, June 20, 2003 2:52 PM
  Subject: Martin Maryland

   

  "Koster 1/48th Martin Maryland" 

  by "Ivan Pliopas"
  --------------------

        Steve Bamford will insert full sized version of photo 01.jpg here 

       

  The Martin Maryland was created in response to a 1938 U.S. Army Air Corps request for a twin engine light attack aircraft. Other designs entering that same competition were, what later would become, the A-20 and the B-25. Although Martin ended up building a prototype of the Maryland for evaluation purposes, the plane never saw front line service with the American Armed Forces. Instead, it was in the hands of French, British and South African pilots that the Maryland had its moments of glory. In French service, it was know as "Glenn", and was used by both the Armée de l'Air (Army) and Aéronavale (Navy), virtually from the beginning until the end of WWII. No Maryland is known to have survived to this day.

  The Koster vac-formed Maryland builds into a nice replica overall. I have not checked the kit dimensions, but the model looks right when finished, at least compared to pictures. It is not very difficult to build, but I would not recommend it as a first vac-formed project, Assembling the transparencies, for example, can be a bit tricky. The kit contains some parts in resin, but these suffer from inaccuracies and lack of detail in some areas (for example, cockpit and nose interior), as well as bubbles (my sample, at least, had this problem). In any case, these items serve as a good basis to add further detail to the model.  

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 03.jpg here.  Clicking on that photo will bring up the full sized version of photo 03.jpg 

        Steve Bamford will insert a click-able smaller version of photo 04.jpg here.  Clicking on that photo will bring up the full sized version of photo 04.jpg 

       Steve Bamford will insert a click-able smaller version of photo 05.jpg here.  Clicking on that photo will bring up the full sized version of photo 05.jpg 

       

  I've built my Maryland mostly out-of-the-box. The main improvements that I've added were: 1) detaching the rudder and dropping the elevators, 2) replacing the kit engine fronts with resin items from Engine & Things, 3) opening the cowl flaps, and 4) scratchbuilding the upper turret MAC 34 twin machine gun. The model was finished using Lifecolor acrylic paints and decals from my spare box. The dolphin insignia was done in Corel Draw and printed in a White decal sheet using a laser printer. 

        Steve Bamford will insert full sized version of photo 02.jpg here 

       

  The machine depicted is Glenn number 202 belonging to Escadrille 7B (French Navy) operating out of Beirut in July 1941. A side view color profile of this plane can be found in the French magazine Aéro Journal, issue 8 (Aug-Sept 1999), page 19.  

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 06.jpg here.  Clicking on that photo will bring up the full sized version of photo 06.jpg 

        Steve Bamford will insert a click-able smaller version of photo 07.jpg here.  Clicking on that photo will bring up the full sized version of photo 07.jpg 

       Steve Bamford will insert a click-able smaller version of photo 08.jpg here.  Clicking on that photo will bring up the full sized version of photo 08.jpg 

       

  Overall, this was a very enjoyable project; it took me almost one year to complete working an average of 4-6 hours only on weekends.

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 09.jpg here.  Clicking on that photo will bring up the full sized version of photo 09.jpg 

       Steve Bamford will insert a click-able smaller version of photo 10.jpg here.  Clicking on that photo will bring up the full sized version of photo 10.jpg 

  Photos and text © 2003 by "Ivan Pliopas"